> For the complete documentation index, see [llms.txt](https://docs.altum.ai/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.altum.ai/english/insurance/rebuild-value-api/output-interpretation.md).

# Output interpretation

<table><thead><tr><th width="299.3333333333333">Feature</th><th width="225">Example</th><th>Description</th></tr></thead><tbody><tr><td>num_id</td><td>0307200000496501</td><td>NAD ID from BAG registry</td></tr><tr><td>bag_id</td><td>0307010000496502</td><td>VBO ID from BAG registry</td></tr><tr><td>pand_id</td><td>0307100000316646</td><td>PAND ID from BAG registry</td></tr><tr><td>postcode</td><td>1234AB</td><td>Zipcode</td></tr><tr><td>housenumber</td><td>1</td><td>House number</td></tr><tr><td>houseaddition</td><td>B</td><td>House number addition</td></tr><tr><td>region</td><td>Groot-Rijnmond</td><td>Region</td></tr><tr><td>city</td><td>Hellevoetsluis</td><td>City</td></tr><tr><td>street</td><td>Martin Luther Kinglaan</td><td>Street</td></tr><tr><td>build_year</td><td>1992</td><td>Build year</td></tr><tr><td>inner_surface_area</td><td>90</td><td>Livable space (m2)</td></tr><tr><td>outer_surface_area</td><td>139</td><td>Parcel (m2)</td></tr><tr><td>volume</td><td>297</td><td>Volume (m3)</td></tr><tr><td>house_type_generic</td><td>Geschakelde woning</td><td>House type (generic)</td></tr><tr><td>house_type</td><td>2-onder-1-kap</td><td>House type </td></tr><tr><td>energy_label</td><td>B</td><td>Definitive energy label</td></tr><tr><td>energy_calculation_method</td><td>NTA_8800:2023_w_b</td><td>Energy label calculation method</td></tr><tr><td>energy_calculation_code</td><td>NTA8800</td><td>Energy label calculation method code</td></tr><tr><td>monument_status</td><td>Geen monument / Onbekend</td><td>Monument status</td></tr><tr><td>usage_indication</td><td>Er is een gebruiker die tevens (mede)eigenaar is.</td><td>Usage indicator</td></tr><tr><td>building_status</td><td>Pand in gebruik</td><td>Building status</td></tr><tr><td>building_function</td><td>woonfunctie</td><td>Building function</td></tr><tr><td>rebuild_value</td><td>558412</td><td>Rebuild cost</td></tr><tr><td>accuracy_indicator</td><td>5</td><td>Rebuild value accuracy min = 1, max = 7 </td></tr><tr><td>woz_value</td><td>633822</td><td>WOZ value</td></tr><tr><td>parcel_value</td><td>62595</td><td>The ground price</td></tr><tr><td>building_value</td><td>571227</td><td>Building value = WOZ value - Parcel value</td></tr><tr><td>number_of_rooms</td><td>3</td><td>Number of rooms</td></tr><tr><td>number_of_building_layers</td><td>2</td><td>Number of building layers</td></tr><tr><td>number_of_extrabuildings</td><td>2</td><td>Number of extrabuildings</td></tr><tr><td>main_building_surface_area</td><td>70</td><td>Main building surface (m2)</td></tr><tr><td>extrabuildings_surface_area</td><td>30</td><td>Extrabuildings surface (m2)</td></tr><tr><td>listing_status</td><td>Beschikbaar</td><td>Listing status</td></tr><tr><td>asking_price</td><td>830000</td><td>Asking price</td></tr><tr><td>asking_price_date</td><td>2022-01-22</td><td>Date of asking price</td></tr><tr><td>last_sold_date</td><td>2022-01-22</td><td>Sold date</td></tr><tr><td>wall_material</td><td>Steen</td><td>The wall material</td></tr><tr><td>wall_material_probability</td><td>{<br>"Hout": "0.15",<br>"Steen": "0.85"<br>}</td><td>The materials probabilities</td></tr><tr><td>floor_material</td><td>Steen/beton</td><td>The floor material</td></tr><tr><td>floor_material_probability</td><td>{<br>"Hout": "0.03",<br>"Steen/beton": "0.95",<br>"Hout en steen/beton": "0.01",<br>"Anders": "0.01"<br>}</td><td>The materials probabilities</td></tr><tr><td>roof_material</td><td>Dakpannen</td><td>The roof material</td></tr><tr><td>roof_material_probability</td><td>{<br>"Dakpannen": "0.70",<br>"Bitumen": "0.20",<br>"EPDM": "0.08",<br>"Kunststof": "0.02"<br>}</td><td>The materials probabilities</td></tr><tr><td>roof_type</td><td>slanted</td><td>Roof type</td></tr><tr><td>roof_construction</td><td>Zadeldak bedekt met pannen</td><td>Roof construction</td></tr><tr><td>roof_surfaces.orientation</td><td>SE</td><td>Roof orientation</td></tr><tr><td>roof_surfaces.area</td><td>32.925975141668644</td><td>Roof surface (m2)</td></tr><tr><td>roof_surfaces.perimeter</td><td>25.401148193016294</td><td>Roof perimeter (m)</td></tr><tr><td>roof_surfaces.angle</td><td>50.0</td><td>Roof angle (degrees)</td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.altum.ai/english/insurance/rebuild-value-api/output-interpretation.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
